MySQL Forums
Forum List  »  Source, Builds, Binaries

Re: Building 5.6.17 on AIX 6.1 gets errors
Posted by: Bjørn Munch
Date: May 09, 2014 03:11AM

Hard to say what could cause this. When the linker segfaults you may be in trouble....

5.1.66 was the last version supported on AIX as far as I can see, 5.5 and 5.6 never was so I think it would likely be difficult to make it work.

Sorry I have no good ideas for the above problem, which is in the bundled yassl. If you have OpenSSL available you might try building with that instead (cmake -DWITH_SSL=<path>)

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Building 5.6.17 on AIX 6.1 gets errors
1344
May 09, 2014 03:11AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.